Bug 325301 - noisy when run from commandline
noisy when run from commandline
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: codeina (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 14:03 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.10.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 11:14:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-09 14:03:34 EDT
Description of problem:


[notting@nostromo: ~/prog/rpms/codeina/devel]$ codeina 
appending product <Product for Windows Media Audio Decoder Bundle> 
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
appending product <Product for Complete Set of Playback Plugins> 
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
product <Product for Complete Set of Playback Plugins>  does not have flavor
product <Product for Complete Set of Playback Plugins>  does not have flavor
appending product <Product for MPEG4 Part 2 Video Decoder> 
product <Product for Complete Set of Playback Plugins>  does not have flavor
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
product <Product for Complete Set of Playback Plugins>  does not have flavor
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
appending product <Product for MPEG Playback Bundle> 
appending product <Product for Windows Media MMS Network Stream Reader> 
product <Product for Windows Media MMS Network Stream Reader>  does not have flavor
product <Product for Windows Media MMS Network Stream Reader>  does not have flavor
appending product <Product for Dolby AC3 Audio Decoder> 
appending product <Product for MPEG2 Video Decoder> 
appending product <Product for Windows Media Playback Bundle> 
product <Product for Windows Media Playback Bundle>  does not have flavor
product <Product for Windows Media Playback Bundle>  does not have flavor
appending product <Product for Windows Media Video Decoder Bundle> 
product <Product for Windows Media Video Decoder Bundle>  does not have flavor
product <Product for Windows Media Video Decoder Bundle>  does not have flavor
appending product <Product for Fluendo MP3 Audio Decoder> 
product <Product for Complete Set of Playback Plugins>  does not have flavor
product <Product for Windows Media Playback Bundle>  does not have flavor
product <Product for Windows Media Audio Decoder Bundle>  does not have flavor
product <Product for Windows Media MMS Network Stream Reader>  does not have flavor
product <Product for Windows Media Video Decoder Bundle>  does not have flavor

Version-Release number of selected component (if applicable):

codeina-0.10.1-2.fc8

Note You need to log in before you can comment on or make changes to this bug.